body { 
	background-color: #ededed; 
	font-family:      mmgFont;
	font-size:        36pt;
  overflow-x:       hidden;
  overflow-y:       auto;
}
td { 
  font-family: mmgFont; 
	font-size:   36pt;
}
input { 
  font-family: mmgFont; 
	font-size:   36pt;
}
input[type=text] {
  -webkit-appearance: none;
  -moz-appearance:    none;
  appearance:         none;
	border-width: 1;
}
input[type=checkbox]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
  transform: scale(2); /* Opera */
  padding: 10px;
	vertical-align: 5px;
}
input[type="radio"]{
  -webkit-transform:scale(2, 2);
     -moz-transform:scale(2, 2);
      -ms-transform:scale(2, 2);
       -o-transform:scale(2, 2);
          transform:scale(2, 2)!important;
	vertical-align: 5px;
}
a {
  font-family: mmgFont; 
  color: #808080; 
  font-weight: bold; 
  text-decoration: none;
}
a:active {
  color: #C0C0C0;
}
a:visited {
  color: #8D4747;
}
.smallFont { 
	font-size: 28pt;
}
.smallFnt { 
	font-size: 28pt;
}
.caseCoch { 
	margin-top: 26pt; 
	margin-right: 12pt;
}
.classTitre {
  position: absolute; 
  left: 12px; 
  width: 932px; 
  top: 276px; 
}
.classContrat {
  position: absolute; 
  left: 12px;
	width: 440px; 
  top: 6px; 
	font-size: 34pt;
}
.classContratL {
  position: absolute; 
  left: 0%;
	width: 100%; 
  top: 150px; 
	font-size: 46pt;
}
.classTitreDeSection {
  font-family: mmgFont; 
  color: #ffffff; 
  font-style: italic;
	font-size: 40pt; 
}
.classTitreDeSectionNew {
  font-family: mmgFont; 
  color: #7b725d; 
  font-style: italic;
	font-size: 50pt; 
}
.classGrandLien {
  font-family: mmgFont; 
  color: #808080; 
  font-weight: bold;
	font-size: 42pt;
	cursor: pointer; 
  text-decoration: none;
}
.classMoyenLien {
  font-family: mmgFont; 
  color: #808080; 
  font-weight: bold;
	font-size: 60pt;
	cursor: pointer; 
  text-decoration: none;
}
.classPetitLien {
  font-family: mmgFont; 
  color: #808080; 
  font-weight: bold;
	font-size: 40pt;
	cursor: pointer; 
  text-decoration: none;
}
.classMoyenneInfo {
  font-family: mmgFont; 
	font-weight:  normal;
	color: #000000;
	font-size: 36pt; 
}
.classPetiteInfo {
  font-family: mmgFont; 
	font-size: 20pt; 
}
.classLienCache {
}
.classLienShadow {
  -moz-box-shadow: 0 0 5px #555; 
	-webkit-box-shadow: 0 0 5px #555; 
	box-shadow: 0 0 5px #555;
}

